SAP Business One For Android CVE-2018-2460 Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 105309
Class: Input Validation Error
CVE: CVE-2018-2460
Remote: Yes
Local: No
Published: Sep 11 2018 12:00AM
Updated: Sep 11 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Business One for Android 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus